Source: libtie-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-simple-perl.git
Homepage: https://metacpan.org/release/Tie-Simple

Package: libtie-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: simple way to tie Perl variables
 This package provides the Perl module Tie::Simple. This module adds to
 tie function the ability to quickly create new types of tie objects
 without creating a complete Tie::Something class. The idea is to make
 the programmers life easier when it comes to single-use ties which are
 sometime useful.
 .
 Tie::Simple class is actually a front-end to other classes which
 really do all the work once tied, but this package does the dwimming
 to automatically figure out what you're trying to do.
